## innduct 2.2

=== debian/changelog ===
innduct (2.2) unstable; urgency=medium

  * Fix finding -linnstorage in the presence of an installed
    runtime INN2 server package.  [Report from Martin Burmester]
  * Many Debian build system improvements.
  * Copyright notices and documentation overhauled.
  * Remove .pc junk subdirectory from source tree.
  * Drop __oop-read-copy.c.  (See #1061619.)
  * Update autoconf files.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 01 Feb 2024 21:58:36 +0000

innduct (2.1) unstable; urgency=medium

  * Fix stats logging.
  * Fix many bugs and compiler warnings.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 07 Jul 2022 11:24:20 +0100

innduct (2.0) unstable; urgency=medium

  * Version 2.0 (builds against libinn2 1.5.4, has Debian build system).

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 05 Dec 2015 21:40:07 +0000
