=== debian/control ===
Source: innduct
Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
Section: news
Priority: optional
Standards-Version: 4.6.2
Build-Depends: inn2-dev (>= 2.5), liboop-dev,
               automake, autoconf, debhelper (>= 13)

Package: innduct
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: ${perl:Depends}
Architecture: any
Description: nntp feeder transport for inn2
 innduct replaces innfeed and innxmit/nntpsend.  Unlike innfeed it is
 reliable (articles are not dropped from feeds for trivial transient
 problems); unlike innxmit/nntpsend it is realtime.  It is also a lot
 smaller and simpler than innfeed.
