=== debian/rules ===
#!/usr/bin/make -f

SHELL=/bin/bash

%:
	dh "$@"

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

execute_after_dh_installdocs:
	@# This is the same as debian/copyright
	@# We make a symlink since it's referred to by the executable
	cmp debian/innduct/usr/share/doc/innduct/{copyright,LICENCE.txt}
	ln -sf copyright debian/innduct/usr/share/doc/innduct/LICENCE.txt
